html, body, .wrapper {
    min-height:100%;
    height:100%;
}

.wrapper {
    overflow:scroll;
}

.admin_bar {
    bottom:15px !important;
}

td.mceToolbarStart {
    min-width: 0 !important;
}

hr {
    background-color: #BBBBBB;
    border: 0 none;
    height: 1px;
    padding: 0;
}

.header {
    background-color: #000000;
    width: 100%;
}

TABLE, TR, TD {
    font-size: 12px;
}

.welcome {
    font-size: 12px;
    color: white;
    font-weight: bold;
}

H1 {
    font-size: 16px;
    color: #4d0101;
    font-weight: bold;
    text-align: left;
    padding: 15px 0;
    text-transform: capitalize;
}

SELECT, INPUT, TEXTAREA {
    font-size: 12px;
}

/*TH {
    background-color: #C8C8C8;
    font-weight: bold;
}*/
#REPORT THEAD {
    background: repeat-x scroll center bottom #e0e0e0 !important;
    font-weight: bold;
    color: #454545;
}

THEAD {
    background: #740404;
    font-weight: bold;
    color: #FFFFFF;
}

THEAD:hover {
    background: #232323;
}

TH a {
    color: #000000;
    font-size: 12px;
}

THEAD a, thead a:hover {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 12px;
}

/*TFOOT {
    background-color: #f4f4f4;
    font-weight: bold;
    color: #FFFFFF;
}*/

/*.tr_highlighted {
    background-color: #fbfbfb;
}*/
.mt {
    margin-top: 10px;
}

.search_form {
    border: 0 !important;
    width: 100%;
}

.center_s {
    float: left;
    text-align: left !important;
    width: 20%;
}

.left_s {
    float: left;
    text-align: left !important;
    width: 50%;
}

.right_s, .right_s2 {
    float: right;
    text-align: right !important;
    width: 30%;
}

.search_form input, .search_form select {
    margin-bottom: 0 !important;
}

.search_form a {
    text-decoration: none;
    color: #000000;
}

#error_div {
    background-color: #740404;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    min-height: 20px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

iframe {
    border: 0 !important;
}

#container {
    border: 0 !important;
}

.modular {
    background: #fff;
}

.modular2 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    clear: left;
}

.menu {
    background-color: #000000;
    width: 997px;
}

.adminbody { /*padding: 10px 20px 30px;
float: left;*/
    margin: 0 auto;
    width: 997px;
}

.btn3 {
    
}

.awesomebutton {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    vertical-align: baseline;
    margin: 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 15px/100% Arial, Helvetica, sans-serif;
    /*padding: .5em .3em .55em 1em;*/
    padding: 0.3em 0.3em 0.25em 0.6em;
    text-shadow: 1px 4px 4px rgba(0, 0, 0, .3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
    min-width: 93px;
    font-weight: bold;
    border: 2px solid #FFFFFF !important;
    /* stops the overwrite with the dashed bottom border thing */
}

.rosy, .green {
    color: #fff;
    background: #B170F1; /* old browsers */
    background: -moz-linear-gradient(top, #B170F1 0%, #A255EF 50%, #7600ED 50%, #2D0954
        100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B170F1),
        color-stop(50%, #A255EF), color-stop(50%, #7600ED),
        color-stop(100%, #2D0954)); /* webkit */
    filter: progid:        DXImageTransform.Microsoft.gradient(
          startColorstr=
           '#B170F1', endColorstr=        '#2D0954', GradientType=        0);
    /* ie */
}

a.rosy, a.green {
    color: #fff !important;
}

.grad .title.s1 {
    background: url("/assets/img/s1_1.jpg") no-repeat scroll right top
        transparent !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    text-decoration: none;
    white-space: normal;
}

.grad .title, .grad .title_f {
    background: url("/assets/img/bg_grad_one.jpg") repeat-x scroll right top
        #DCDEDD;
    color: #1A1A1A !important;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    margin: 0;
    text-align: left;
}

.relative {
    margin: 0 auto;
    position: relative;
}

.outside {
    background: #fff;
}

.seograd {
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee),
        color-stop(100%, #cccccc));
    filter: progid:  DXImageTransform.Microsoft.gradient(    startColorstr= 
        "#eeeeee", endColorstr=  "#cccccc", GradientType=  0); /* ie */
    margin: 20px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #ccc;
    padding: 1px 10px;
}

.seocontent {
    border: 1px solid #ccc;
    padding: 10px;
}

.seomain {
    font-family: arial, sans-serif;
    width: 90%;
    margin: 0 auto;
    /*-moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);*/
}

.seointernal {
    /*background: none repeat scroll 0 0 #FAFAFC;
    border: 1px solid #A3A3A3;*/
    outline: medium none;
    padding: 9px 10px;
}

/*
    new admin menus
*/
.dropdown {
    float: left;
    height: 23px;
    position: relative;
    width: 960px;
    margin: 0 !important;
}

.dropdown>li {
    float: left;
    list-style-type: none;
    margin: 0;
    z-index: 42;
}

.dropdown>li>a {
    background: none repeat scroll 0 0 #230000;
    border: 0 none;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-right: 1px;
    padding: 6px 12px;
}

.dropdown>li>ul {
    display: none;
}

.dropdown>li:hover>ul {
    display: block;
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 4px #CDCDCD;
    border-radius: 0 0 5px 5px;
    margin: 0;
    min-height: 330px;
    padding: 10px;
    text-transform: capitalize;
    width: 960px;
    border: 2px solid #454545;
    position: absolute;
    left: 0;
}

.dropdown>li:hover>ul>li {
    list-style-type: none;
    width: 320px;
    float: left;
}

.dropdown>li:hover>ul>li>a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 10px 4px;
}

.clear {
    clear: both;
}

br[clear="all"] {
    clear: left;
    float: left;
    margin: 0 !important;
}

.admin_bar {
    width: 100%;
    position: fixed;
    bottom: 0;
    color: #fff;
    padding: 5px;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.65);
}

.admin_bar a, .admin_bar a:hover, .admin_bar a:visited {
    padding: 5px;
    color: #fff;
    float: left;
    border: 0;
}

.content-wrapper, .right-side {
    background-color: #f5f5f5;
}


.modular .modular2 iframe {
    height: 80vh;
}